

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h4 {
margin-top: 0px; font-size: 20px; font-weight: normal; margin-bottom: 10px; 
}

h1 {
margin-top: 6px; font-size: 22px; font-weight: bold; margin-bottom: 10px; 
}

.redText {
font-weight: normal; color: red;
}

.smallText {
font-size: 10px; 
}

h5 {
font-weight: bold; font-size: 14px;
}



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h4 {
margin-top: 0px; font-size: 20px; font-weight: normal; margin-bottom: 10px; 
}

h5 {
font-weight: bold; font-size: 14px;
}

h1 {
margin-top: 6px; font-size: 22px; font-weight: bold; margin-bottom: 10px; 
}

.redText {
font-weight: normal; color: red;
}

.smallText {
font-size: 10px; 
}

.imgShadow {
box-shadow: 1px 3px 1px #999999; border: 1px solid #FFF; 
}

